Subject: LAST CALL COMMENT CLARIFICATIONS IPR statement?

From: Ken Raeburn <[email-masked]>
Date: Tue, 24 Jun 2003 12:34:28 -0400

There is a trademark notice buried in the end notes, marked with [TM]
where the rest of the notes are numbered.  There is no [TM] in the
main body of the text.

The trademark notice should be more prominent, probably in its own
section.  I don't know if trademarks require any specific IPR notices.

IPR notices are on the id-nits checklist, which all submitted RFCs are
required to conform to, with both the ADs and WG chairs responsible
for verifying compliance (each before submitting the document to the
next level).  So, if specific text is in fact needed, it would be a
show-stopper.

Ken